MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004617ATutorThemepublic2010-11-22 14:132010-12-20 10:19
Reportercindy 
Assigned Tocindy 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version2.0.2 
Summary0004617: Fluid theme is weird
DescriptionA couple of issues:

1. Missing tabs in "Photo Gallery"

2. "Detail view" box is out of shape

3. Missing inline edit "edit text" pencil image
TagsNo tags attached.
Affects version2.0.1
SVN Revision#
Attached Files

- Relationships

-  Notes
(0004741)
greg (administrator)
2010-11-22 15:07

2. done: .outside_box style height reduced
(0004742)
greg (administrator)
2010-11-22 15:08

1. not an issue. no tabs in the fluid theme, instead a submenu above
(0004759)
cindy (administrator)
2010-12-02 14:00

Fixed the issue of missing pencil image on the inline edits by adjusting the path to the inline edit stylesheet.

- Issue History
Date Modified Username Field Change
2010-11-22 14:13 cindy New Issue
2010-11-22 14:13 cindy Affects version => 2.0.1
2010-11-22 15:07 greg Note Added: 0004741
2010-11-22 15:08 greg Note Added: 0004742
2010-11-30 08:51 greg Status new => assigned
2010-11-30 08:51 greg Assigned To => cindy
2010-12-02 14:00 cindy Status assigned => resolved
2010-12-02 14:00 cindy Fixed in Version => 2.0.2
2010-12-02 14:00 cindy Resolution open => fixed
2010-12-02 14:00 cindy Note Added: 0004759
2010-12-20 10:19 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker